<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>
<body>
    <div id="app">
        <button v-on:click="count++">{{count}}</button>
    </div>
    <script>
        var app = new Vue({
            el: '#app',
            data: {
                count:0
            }
        });
    </script>
</body>
</html>